








#page_68b386f4baa8a { padding:0; }
#Header-i4wodc6ofk { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[id="_65f59fb77f410_1710596023"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_68b386f5023ba"] { background:url("../images/FUNDOVERMELHODEGRADE3.png");background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_68b386f5023ba"] { width:100%;padding:0; }
[name="Container_68b386f5024d5"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_68b386f5024d5"] { padding-bottom:5px !important; }
@media screen and (min-width: 992px) { [name="Container_68b386f5024d5"] { padding-bottom:5px !important; }
 }
[name="Container_68b386f5024d5"] { clear:both; }
[id="_5190955100_1708010987"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#text_68b386f50275d { border:0;border-style:solid;padding-top:8px !important; }
[id="_506372990_1708010987"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#text_68b386f50295d { border:0;border-style:solid;padding-top:8px !important; }
[id="_2743789229_1708010987"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#text_68b386f502ba8 { border:0;border-style:solid;padding-top:8px !important; }
[id="_4138072732_1708010987"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[id="_1635137293_1708010987"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:8px !important;padding-left:120px !important; }
@media screen and (min-width: 992px) { [id="_1635137293_1708010987"] { padding-top:8px !important;padding-left:120px !important; }
 }
#ResponsiveImage-i4wodc6s5a { border:0; }
#ResponsiveImage-i4wodc6s5a > img { border-style:solid; }
#ResponsiveImage-i4wodc6s5a { padding-right:10px !important; }
#ResponsiveImage-i4wodc6s5a  img{ padding:0; }
#ResponsiveImage-i4wodc6sd1 { border:0; }
#ResponsiveImage-i4wodc6sd1 > img { border-style:solid; }
#ResponsiveImage-i4wodc6sd1 { padding-right:10px !important; }
#ResponsiveImage-i4wodc6sd1  img{ padding:0; }
[id="_65f59df2ec430_1710595570"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-top-width:5px ;border-color:rgba(217, 37, 27, 1);border-style:solid; }
@media screen and (min-width: 992px) { [id="_65f59df2ec430_1710595570"] { border-top-width:5px  !important;border-color:rgba(217, 37, 27, 1) !important;border-style:solid !important; }
 }
[id="_2012767655_1710595608"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#ResponsiveImage-i4wodc6t2o { border:0; }
#ResponsiveImage-i4wodc6t2o { border-style:solid; }
#ResponsiveImage-i4wodc6t2o { padding-top:10px !important;padding-right:10px !important;padding-left:10px !important;padding-bottom:10px !important; }
[id="_51996966_1710595696"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
@media screen  and (min-width: 768px){ #menu-_2031768245_1710595725  ul.navbar-nav{ width:100%;text-align:center; }
#menu-_2031768245_1710595725  ul.navbar-nav > *{ float:none;display:inline-block;vertical-align:middle; }
 }
#menu-_2031768245_1710595725  ul.navbar-nav > *{ vertical-align:middle; }
@media  screen and (max-width: 767px){ [id="_2031768245_1710595725"]  .menu_item{ width:auto; }
 }
[id="_2031768245_1710595725"] { margin-bottom:0;border-top-right-radius:0;border-bottom-right-radius:0;border-top-left-radius:0;border-bottom-left-radius:0;border-style:solid; }
nav[id="_2031768245_1710595725"] .navbar { clear:both; }
nav[id="_2031768245_1710595725"].navbar  .container{ background-image:transparent !important; }
nav[id="_2031768245_1710595725"] .dropdown-menu { border:none;background-color:transparent;box-shadow:none; }
nav[id="_2031768245_1710595725"] .navbar-toggle .icon-bar{ border-color:#fff; }
nav[id="_2031768245_1710595725"] .navbar { position:initial; }
#ResponsiveImage-i4wodc6tqn { border:0; }
#ResponsiveImage-i4wodc6tqn > img { border-style:solid; }
#ResponsiveImage-i4wodc6tqn { padding-bottom:20px !important; }
#ResponsiveImage-i4wodc6tqn  img{ padding:0; }
[id="menuitem_68b386f503d6e"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid;padding-left:30px !important;padding-bottom:20px !important; }
@media (max-width: 767px){ ul.nav.navbar-nav { width:100%; }
 }
[id="menuitem_68b386f503e45"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid;padding-bottom:20px !important; }
[id="menuitem_68b386f5054c7"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid;padding-bottom:20px !important; }
[id="menuitem_68b386f505597"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid;padding-bottom:20px !important; }
[id="menuitem_68b386f50567e"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid;padding-bottom:20px !important; }
[id="_65f5a0504720f_1710596176"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_68b386f505829"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_68b386f505829"] { clear:both; }
@media screen  and (min-width: 768px){ #menu-_65f59a2cbe6f5_1710594604  ul.navbar-nav{ width:100%;text-align:center; }
#menu-_65f59a2cbe6f5_1710594604  ul.navbar-nav > *{ float:none;display:inline-block;vertical-align:middle; }
 }
#menu-_65f59a2cbe6f5_1710594604  ul.navbar-nav > *{ vertical-align:middle; }
@media  screen and (max-width: 767px){ [id="_65f59a2cbe6f5_1710594604"]  .menu_item{ width:auto; }
 }
[id="_65f59a2cbe6f5_1710594604"] { margin-bottom:0;border-top-right-radius:0;border-bottom-right-radius:0;border-top-left-radius:0;border-bottom-left-radius:0;border-style:solid; }
nav[id="_65f59a2cbe6f5_1710594604"] .navbar { clear:both; }
nav[id="_65f59a2cbe6f5_1710594604"].navbar  .container{ background-image:transparent !important; }
nav[id="_65f59a2cbe6f5_1710594604"] .dropdown-menu { border:none;background-color:transparent;box-shadow:none; }
nav[id="_65f59a2cbe6f5_1710594604"] .navbar-toggle .icon-bar{ border-color:#fff; }
nav[id="_65f59a2cbe6f5_1710594604"] .navbar { position:initial; }
#ResponsiveImage-i4wodc6zoq { border:0; }
#ResponsiveImage-i4wodc6zoq > img { border-style:solid; }
#ResponsiveImage-i4wodc6zoq { padding-bottom:20px !important; }
#ResponsiveImage-i4wodc6zoq  img{ padding:0; }
[id="menuitem_68b386f505b91"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid;padding-left:30px !important;padding-bottom:20px !important; }
[id="menuitem_68b386f505c69"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid;padding-bottom:20px !important; }
[id="menuitem_68b386f5073c7"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid;padding-bottom:20px !important; }
[id="menuitem_68b386f5074b2"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid;padding-bottom:20px !important; }
[id="menuitem_68b386f50758e"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid;padding-bottom:20px !important; }
#_65e2383932fae_1709324345 { position:fixed;border:0px solid transparent;border-top-right-radius:50%;border-bottom-right-radius:50%;border-top-left-radius:50%;border-bottom-left-radius:50%;color:rgb(255, 255, 255)!important;background-color:rgba(0, 230, 118, 1);font-size:24px;z-index:99999;bottom:30px;right:30px; }
#_65e2383932fae_1709324345 { padding:26px !important; }
#_65e2383932fae_1709324345  i.fab{ position:absolute;top:50%;left:50%;transform:translate(-50%, -50%); }
[name="Container_68b386f507721"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_68b386f507721"] { width:100%;padding:0; }
.menu { id-filho:7745693;id-pai:7740694;margin-top:25px; }
.menu_item:hover{ id-filho:7745694;id-pai:7740694;color:rgba(125, 125, 125, 1)!important;background-image : linear-gradient(rgba(255, 255, 255, 1),rgba(255, 255, 255, 1)); }
.menu_item.focus{ id-filho:7745695;id-pai:7740694; }
.menu  li + li{ id-filho:7745696;id-pai:7740694; }
.menu_item { id-filho:7745697;id-pai:7740694;color:rgba(0, 0, 0, 1)!important;font-size:12px;text-align:right;padding-left:30px !important;padding-right:30px !important;background-image : linear-gradient(rgba(255, 255, 255, 1),rgba(255, 255, 255, 1)); }
#GridPanel_68b386f509b6b { padding:0; }
[name="Container_68b386f509e09"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_68b386f509e09"] { width:100%;padding:0; }
[name="Container_68b386f509f66"] { background-color:transparent !important;background-size:cover;border:0;border-style:solid; }
[name="Container_68b386f509f66"] { clear:both; }
[id="_65e23ae2efaf1_1709325026"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#video_68b386f50a2af { border:0 !important;border-style:solid !important; }
[name="Container_68b386f50a36e"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_68b386f50a36e"] { padding-top:60px !important; }
@media screen and (min-width: 992px) { [name="Container_68b386f50a36e"] { padding-top:60px !important; }
 }
[name="Container_68b386f50a36e"] { width:100%;padding:0; }
[name="Container_68b386f50a4b8"] { background-color:transparent !important;background-size:cover;border:0;border-style:solid; }
[name="Container_68b386f50a4b8"] { clear:both; }
[id="_1963580638_1709325748"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
@media screen and (max-width: 767px){ #gallery_68b386f50a7be .grid-item { width:50%; }
 }
@media screen and (min-width: 768px){ #gallery_68b386f50a7be .grid-item { width:33.333333333333%; }
 }
@media screen and (min-width: 992px){ #gallery_68b386f50a7be .grid-item { width:25%; }
 }
#gallery_68b386f50a7be div a img{ padding-top:5px !important;padding-right:5px !important;padding-bottom:5px !important;padding-left:5px !important; }
#gallery_68b386f50a7be div p{ padding-top:5px !important;padding-right:5px !important;padding-bottom:5px !important;padding-left:5px !important; }
#galleryitem_68b386f50bde5 { padding-left:0px !important;padding-right:0px !important; }
#galleryitem_68b386f50bde5_desc { border:0;border-style:solid; }
#galleryitem_68b386f50be94 { padding-left:0px !important;padding-right:0px !important; }
#galleryitem_68b386f50be94_desc { border:0;border-style:solid; }
#galleryitem_68b386f50bf5f { padding-left:0px !important;padding-right:0px !important; }
#galleryitem_68b386f50bf5f_desc { border:0;border-style:solid; }
#galleryitem_68b386f50c002 { padding-left:0px !important;padding-right:0px !important; }
#galleryitem_68b386f50c002_desc { border:0;border-style:solid; }
#galleryitem_68b386f50c0a4 { padding-left:0px !important;padding-right:0px !important; }
#galleryitem_68b386f50c0a4_desc { border:0;border-style:solid; }
#galleryitem_68b386f50c153 { padding-left:0px !important;padding-right:0px !important; }
#galleryitem_68b386f50c153_desc { border:0;border-style:solid; }
#galleryitem_68b386f50c1ec { padding-left:0px !important;padding-right:0px !important; }
#galleryitem_68b386f50c1ec_desc { border:0;border-style:solid; }
#galleryitem_68b386f50c28d { padding-left:0px !important;padding-right:0px !important; }
#galleryitem_68b386f50c28d_desc { border:0;border-style:solid; }
#galleryitem_68b386f50c330 { padding-left:0px !important;padding-right:0px !important; }
#galleryitem_68b386f50c330_desc { border:0;border-style:solid; }
#galleryitem_68b386f50c3ec { padding-left:0px !important;padding-right:0px !important; }
#galleryitem_68b386f50c3ec_desc { border:0;border-style:solid; }
#galleryitem_68b386f50c48d { padding-left:0px !important;padding-right:0px !important; }
#galleryitem_68b386f50c48d_desc { border:0;border-style:solid; }
#galleryitem_68b386f50c52d { padding-left:0px !important;padding-right:0px !important; }
#galleryitem_68b386f50c52d_desc { border:0;border-style:solid; }
#galleryitem_68b386f50c5ce { padding-left:0px !important;padding-right:0px !important; }
#galleryitem_68b386f50c5ce_desc { border:0;border-style:solid; }
#galleryitem_68b386f50c681 { padding-left:0px !important;padding-right:0px !important; }
#galleryitem_68b386f50c681_desc { border:0;border-style:solid; }
#galleryitem_68b386f50c723 { padding-left:0px !important;padding-right:0px !important; }
#galleryitem_68b386f50c723_desc { border:0;border-style:solid; }
#galleryitem_68b386f50c7c5 { padding-left:0px !important;padding-right:0px !important; }
#galleryitem_68b386f50c7c5_desc { border:0;border-style:solid; }
#galleryitem_68b386f50c881 { padding-left:0px !important;padding-right:0px !important; }
#galleryitem_68b386f50c881_desc { border:0;border-style:solid; }
#galleryitem_68b386f50c91d { padding-left:0px !important;padding-right:0px !important; }
#galleryitem_68b386f50c91d_desc { border:0;border-style:solid; }
#galleryitem_68b386f50c9ce { padding-left:0px !important;padding-right:0px !important; }
#galleryitem_68b386f50c9ce_desc { border:0;border-style:solid; }
#galleryitem_68b386f50ca70 { padding-left:0px !important;padding-right:0px !important; }
#galleryitem_68b386f50ca70_desc { border:0;border-style:solid; }
#galleryitem_68b386f50cb33 { padding-left:0px !important;padding-right:0px !important; }
#galleryitem_68b386f50cb33_desc { border:0;border-style:solid; }
#galleryitem_68b386f50cbd4 { padding-left:0px !important;padding-right:0px !important; }
#galleryitem_68b386f50cbd4_desc { border:0;border-style:solid; }
#galleryitem_68b386f50cc82 { padding-left:0px !important;padding-right:0px !important; }
#galleryitem_68b386f50cc82_desc { border:0;border-style:solid; }
#galleryitem_68b386f50cd20 { padding-left:0px !important;padding-right:0px !important; }
#galleryitem_68b386f50cd20_desc { border:0;border-style:solid; }
#galleryitem_68b386f50cdbc { padding-left:0px !important;padding-right:0px !important; }
#galleryitem_68b386f50cdbc_desc { border:0;border-style:solid; }
#galleryitem_68b386f50ce6e { padding-left:0px !important;padding-right:0px !important; }
#galleryitem_68b386f50ce6e_desc { border:0;border-style:solid; }
#galleryitem_68b386f50cf10 { padding-left:0px !important;padding-right:0px !important; }
#galleryitem_68b386f50cf10_desc { border:0;border-style:solid; }
#galleryitem_68b386f50cfbc { padding-left:0px !important;padding-right:0px !important; }
#galleryitem_68b386f50cfbc_desc { border:0;border-style:solid; }
#galleryitem_68b386f50d05d { padding-left:0px !important;padding-right:0px !important; }
#galleryitem_68b386f50d05d_desc { border:0;border-style:solid; }
#galleryitem_68b386f50d0fb { padding-left:0px !important;padding-right:0px !important; }
#galleryitem_68b386f50d0fb_desc { border:0;border-style:solid; }
#galleryitem_68b386f50d18b { padding-left:0px !important;padding-right:0px !important; }
#galleryitem_68b386f50d18b_desc { border:0;border-style:solid; }
#galleryitem_68b386f50d228 { padding-left:0px !important;padding-right:0px !important; }
#galleryitem_68b386f50d228_desc { border:0;border-style:solid; }
#footer_68b386f50aa77 { background-color:transparent !important;background-size:cover;border:0;border-style:solid; }
[name="Container_68b386f50ab12"] { background:rgba(148, 37, 30, 1);border:0;margin-top:30px;border-style:solid; }
@media screen and (min-width: 992px) { [name="Container_68b386f50ab12"] { margin-top:30px !important; }
 }
[name="Container_68b386f50ab12"] { width:100%;padding:0; }
[name="Container_68b386f50ac40"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_68b386f50ac40"] { clear:both; }
[id="_3047135267_1708451258"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:20px !important;padding-bottom:20px !important; }
@media screen and (min-width: 992px) { [id="_3047135267_1708451258"] { padding-top:20px !important;padding-bottom:20px !important; }
 }
#ResponsiveImage-i4wodc7gbq { border:0; }
#ResponsiveImage-i4wodc7gbq { border-style:solid; }
#ResponsiveImage-i4wodc7gbq { padding-top:25px !important; }
[id="_377690623_1708451258"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:20px !important;padding-bottom:20px !important; }
@media screen and (min-width: 992px) { [id="_377690623_1708451258"] { padding-top:20px !important;padding-bottom:20px !important; }
 }
#text_68b386f50b0fb { border:0;border-style:solid; }
[id="_2769920669_1708451258"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:20px !important;padding-bottom:20px !important; }
@media screen and (min-width: 992px) { [id="_2769920669_1708451258"] { padding-top:20px !important;padding-bottom:20px !important; }
 }
#text_68b386f50b30a { border:0;border-style:solid; }
[id="_418141899_1708451258"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:30px !important;padding-bottom:20px !important; }
@media screen and (max-width: 767px) { [id="_418141899_1708451258"] { padding-top:5px !important; }
 }
@media screen and (min-width: 992px) { [id="_418141899_1708451258"] { padding-top:30px !important;padding-bottom:20px !important; }
 }
#ResponsiveImage-i4wodc7hlu { border:0; }
#ResponsiveImage-i4wodc7hlu > img { border-style:solid; }
#ResponsiveImage-i4wodc7hlu { padding-bottom:20px !important; }
#ResponsiveImage-i4wodc7hlu  img{ padding:0; }
#text_68b386f50b633 { border:0;border-style:solid; }
[name="Container_68b386f50b7eb"] { background-color:transparent !important;background-size:cover;border:0;border-style:solid; }
[name="Container_68b386f50b7eb"] { clear:both; }

 .center { float:none;margin-left:auto;margin-right:auto; }